; MULTI-TREK SETUP
.DISABLE QUIET
.ASK X Does the "LEDFOR" common-area partition already exist
.IFT X .GOTO INS
SET /TOP=GEN:-8.K
SET /MAIN=LEDFOR:17400:400:COM
.INS:
INS PB:[300,372]LEDFOR
; To initialize it, type "MTREKINI"
; You should probably take the default answers in MTREK-INI.
